<?php
session_start();

	if(!isset($_SESSION['linkarisecrm']))
	{
		header('Location: index.php');
		return;
	}

	include("connect.php");
	include("connectp.php");
	
	date_default_timezone_set("Asia/Singapore");
	$mdate= date('Y-m-d H:i:s');
	$mdate1= date('Y-m-d');
	

	$jobworkitemdid =(int)mysqli_real_escape_string($conn,$_GET['id']);
	
	
		$query="delete from res_jobworkitem_detail where jobworkitemdid=$jobworkitemdid";
	$result= mysqli_query($conn, $query) or die("Error");
		$_SESSION['msg'] = "Record deleted successfully";
	
		header('Location:jobworkadd.php');
	
?>